
.logasso{
	border: 1px none;
	width: center;
    height: 20px;
    float: center;
	text-align: center;

}

ul {
  list-style-type: none;
  overflow: hidden;
  background-color:#2892a6;
  margin-top:200px;
  font-family: 'Merianda';
  font-size: 22px;


}
 
li {
  float: left;
}

li a {
  display: block;
  color: black;
  text-align: center;
  padding: 10px 10px 20px 100px;
  text-decoration: none;

}

a:hover {
  color: white;
}



.txt{
  font-family: 'Courgette'; 
  font-size: 22px;
	border: 1px;
  float: right;
  width: right;
  text-align: left;
  padding: 2px 2px 2px 2px; 
  margin-left: 8px;  
}

